Subject: Help with Solaris 2.X anonymous ftp setup

From: Kathryn Fielding <[email-masked]>
Date: Fri, 05 Feb 1999 11:54:00 -0800

Hi, I've downloaded and installed the latest release, and
can make regular local and anonymous ftp work perfectly.

What we'd like to do now is to make it so that /pub/username
maps to /home/username/ftp. Is this easily doable without
hacking the ftp and automount servers? (We've done that in
the past with earlier versions and with amd).

We're running nis, but can accomodate both local files and
nis maps. We're also using stock Solaris automount. How
do I set this up in the chroot'ed environment?

How hard would this be to set up for one user? For 100 users?
I've checked the archives and didn't find anything that seemed
to help point the way.

-Kat